/* =body Default settings for the basic site */
	body {
	background-color:#000040; 
	background-image:url(../imagesblue/blue.jpg); 
	font-family:arial, helvetica, sans-serif; 
	font-size:1em; 
	color:#f9d079;
	line-height:125%;
	} 
	
/* =.blueback Default setting for all page background */
	.blueback {
	background-color:#000040;
	margin-right:50px;
	margin-left:50px;
	margin-top:40px;
	margin-bottom:50px;
	background-image:url(../imagesblue/blue.jpg);
	color:#f9d079;
	} 

/* =.goldback Default setting for the border on all pages */
	.goldback {
	background-color:#f9d079;
	padding:5px;
	margin:5px;
	background-image:url(../imagesblue/gold.jpg);
	color:#000040;
	} 

/* =#content Default settings for the content of all pages */
	#content {
	background-color:#000040;
	padding:5px 20px;
	background-image:url(../imagesblue/blue.jpg);
	color:#f9d079; 
	}

/* =a:link Setting for links on any page */
	a:link {
	background-color: transparent;
	color:#ffffff;
	text-decoration:none;
	} 

/* =a:hover Settings for mouse hovering over link on any page */
	a:hover {
	background-color: transparent;	
	color:#f9d079;
	text-decoration:none;
	}

/* =a:active Settings for link on the active page */
	a:active {
	background-color: transparent;	
	color:#ffffff;
	text-decoration:none;
	}
	
/* =a:visited Setting for visited link on any page */
	a:visited {
	background-color: transparent;	
	color:#f9d079;
	text-decoration:none;	
	} 
	
/* =.center Setting for centering items on any page */
	.center {
	text-align:center;
	}
	
/* =.right Setting for right aligning items on any page */
	.right {
	text-align:right;
	}

/* Settings for centered list navbar */
div#navcontainer
{
background-color:transparent;
border-top:none;
border-bottom:none;
}

div#navcontainer ul
{
font-family:arial, helvetica, sans-serif;
font-weight:normal;
text-align:center;
margin:0;
padding-bottom:5px;
padding-top:5px;
}

div#navcontainer ul li
{
display:inline;
margin-left:-4px;
}

div#navcontainer ul li a
{
padding:5px 10px 5px 10px;
text-decoration:none;
border-right:none;
}

div#navcontainer ul li a:hover
{
background-color:#000060;
color:white;
}

/* Define headings font sizes */
	h1 {
		font-size:1.35em;
	}
	h2 {
		font-size:1.25em;
	}
	h3 {
		font-size:1.15em;
	}
	
/* -.emph Settings for italics */
	.emph {
	font-style:italic;
	}
	
/* assures images have no borders */
	img {
	border:0;
	}
